Cyberduck Mountain Duck CLI

#5568 closed defect (fixed)

"Go to Folder" not available

Reported by: xurizaemon Owned by: dkocher
Priority: normal Milestone: 4.1.3
Component: interface Version: 4.0b8
Severity: normal Keywords:
Cc: xurizaemon@… Architecture:
Platform: Windows 7

Description

Connecting via FTP to IIS server (7.x I think?)

FTP navigation works fine, but "Go to Folder" is greyed out. CTRL+g doesn't work either.

Everything else appears to work fine, thanks David & crew!

Change History (7)

comment:1 Changed on Dec 15, 2010 at 12:44:51 PM by dkocher

  • Milestone set to 4.0b9

comment:2 Changed on Dec 19, 2010 at 3:57:00 PM by dkocher

  • Platform set to Windows 7

comment:3 Changed on Feb 9, 2011 at 12:45:07 PM by yla

  • Milestone changed from 4.0b10 to 4.1

comment:4 Changed on Jun 9, 2011 at 9:06:42 AM by dkocher

  • Milestone changed from 4.1 to 4.2

comment:5 Changed on Aug 23, 2011 at 5:51:18 PM by dkocher

#6169 closed as duplicate.

comment:6 Changed on Sep 24, 2011 at 9:56:40 AM by yla

  • Milestone changed from 4.2 to 4.1.3

comment:7 Changed on Sep 24, 2011 at 9:57:26 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r9030.

Note: See TracTickets for help on using tickets.
swiss made software